#header-container {
    margin: auto;
    margin-bottom: 30px;
    position: relative;
    max-width: 1160px;
}

#header-slider-container {
    background-color: transparent;
    background-image: url(../images/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
    /* min-height: 435px; */
    overflow: hidden !important;
    width: 100%;
    position: relative;
}
.slide-info {
    width: 65%;
    color: white;
    padding: 20px;
    white-space: normal;
    background: rgba(137,49,136,0.6);
}
.slider-info a {
    color: white;
}
.slider-info a:hover {
    color: #893191;
}
.slide-info--header {
    font-size: 1.5rem;
    color: white;
    font-weight: 600;
    margin: 0 0 18px 0;
    white-space: normal;
}
.slide-info a:hover h2 {
    color: #893191;
}
.slide-info--description {
    font-size: 1rem;
    margin: 0px;
}
.slide-info:hover {
    background: rgba(137,49,136,0.6);
}
#header-slider-container.slider-fixed-height {
    height: auto;
}
@media (min-width: 768px) {
    #header-slider-container.slider-fixed-height {
        min-height: 435px;
    }
}